Subject: Poison hemlock vs. Queen Anne's lace
From: [email-masked] ([email-masked])
Date: 24 Jun 1994 16:37:58 -0000
Newsgroups: bionet.plants

Please help me to identify some plants in my yeard which I think are 
poisonous...

I live in Northern California.  The plants start out looking like carrot 
tops, with purple spots on the stem, and even a carrot-like root.  They 
grow into tall plants with a more woody stem (still with purple spots) 
with tufts of tiny white flowers.  The flowers are in small bunches, as 
opposed to a large bunch at the end of the twig.

I heard a "radio naturalist" describe the carrot-like plants with purple 
spotted stems as poison hemlock.  I also know that Queen Anne's lace is 
known as "wild carrot".  I would like to know which plant is in my yard. 
And by the way, is QA lace toxic?

Thanks in advance.  I apologize profusely if this is a FAQ.

vandy